#search{
	position: relative;
	top: 32px;
    left: 15px;
	height: 35px;
	width: 0px;
    float: left;
    border: 0px solid #003957;
    box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
    transition: all 0.3s ease-out;
}

#search .im-magnifier {
    position: absolute;
    color: #003957;
    width: 30px;
    margin-top: 5px;
    font-size: 19px;
    cursor: pointer;
}

#search.show {
    width: 300px;
	border-radius: 0px;
    transition: all 0.3s ease-out;
}

div#search input.textfield{
    opacity: 0;
    border-radius: 15px;
    border: 0;
    width: 1%;
    margin-left: 35px;
    height: 31px;
   	font-size: 90%;
    font-family:inherit;
   	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
    transition: all 0.3s ease-out;
    outline: 0px solid white;
}



div#search.show input.textfield,
#content input.textfield {
    opacity: 1;
	padding: 0px 0 0px 20px;
	width: 90%;
	color: #003957;
	background: #fff;
    transition: all 0.3s ease-out;
}

.searchInline {
    position: relative;
    width: 320px;
    margin: auto;
    display: block;
}

#content .searchInline a:after{
    font-size: 32px;
    margin-top: 0px !important;
}

#content .searchInline input.textfield {
    background: #eee;
    border-radius: 10px;
    font-style: italic;
    border: 1px solid #003957;
    padding: 4px 10px;
}

#search input.submit {
	position: absolute;
    display: none;
}

#search span:before{
    position: absolute;
    right: 0px;
    top: 0em;
    width: auto !important;
    z-index: 3;
    content: '\e005';
    color: #003957;
    font-size: 23px;
    margin-top: 3px;
    font-family: 'iconmonstr-iconic-font';
    cursor: pointer;
    display: none;
}

#search.show span:before {
    display: block;
}

/*
body.lila #search span:before{
    color: #e5007d;
}
body.blau #search span:before{
    color: #009ee3;
}
*




ol.cmsSearchResults {
	padding-left: 35px !important;
}



#content ol li.cmsSearchResult {
    margin-bottom: 1em;
    list-style-type: none;
    margin-left: -1.6em;
    padding-bottom: 1em;
    border-bottom: 1px solid #eee;
}

li.cmsSearchResult > span {

}


/* Special style */

.styled .cmsSearchResult a span {
    color: #000000;
    display: inline-block;
    font-size: 26px;
    padding-bottom: 0.15em;
}

.styled .cmsSearchResult a:before{
    content: '\e050';
    font-size: 28px;
    color: #808080;
    font-family: 'iconmonstr-iconic-font';
    margin-right: 10px;
}

.styled .cmsSearchResult a.lila:before,
#content div.lila a.file:before {
    color: #ec6739;
}
.styled .cmsSearchResult a.blau:before,
#content div.blau a.file:before  {
    color: #ec6739;
}

/**/

ol.cmsSearchResults li.cmsSearchResult {
    margin-bottom: 20px;
}

img.cmsSearchIcon {
	vertical-align: text-bottom;
	padding-right: 5px;
	border: 0;
}

span.cmsSearchTitle {
	font-weight: bold;
	color: #777;
}

span.cmsSearchRating {
	font-size: 80%;
}

p.cmsSearchPreview {

    font-style:italic;

}

p.cmsSearchLink {
	margin-bottom: 10px;
}

p.cmsSearchPreview em, span.cmsSearchTitle em {

}

#content div.results {
	padding-top: 20px;

}



#content div.results,
#content div.navigation {
	position: relative;
	margin: auto;
    margin-top: 40px;
	clear: both !important;
    float: none !important;
    width: 100% !important;
}

#content .styled  div.results {
    display: none;
}

#content .styled div.navigation a,
#content .styled div.navigation em {
    display:inline-block;
    font-style: italic;
    font-size: 15px;
    line-height: 30px;
    color: #000;
    width: 32px;
    text-align: center;
    height: 31px;
    border-radius: 50%;
    background: #eee;
}

#content .styled div.navigation em {
    color: white;
    background: #808080;
}

@media only screen and (max-width: 870px){

    #search {
        margin-top: 5px;
        width: 80%;
        margin-left: 10px;
    	border-radius: 0px;
        transition: all 0.3s ease-out;
        margin-bottom: 25px;
    }

    #search .im-magnifier {
        display: none;
    }

    #quickAndSearch #search {
        display: none;
    }

    #search span:before {
        display: block;
        margin-top: 3px;
        font-size: 24px;
        color: #808080;
        right:auto;
        left: 91.4%;
    }

    body.mac-os #search span:before {
        display: block;
        margin-top: 6px;
        font-size: 24px;
        right:auto;
        left: 91.4%;
    }


    body.lila #search span:before {
        color: #ec6739;
    }

    body.blau #search span:before {
        color: #ec6739;
    }

    div#search input.textfield {
        opacity: 1;
    	padding: 0px 0 0px 16px;
        margin-left: 0;
    	width: 90%;
        font-size: 15px;
    	color: #fff;
    	background: #ec6739;
        transition: all 0.3s ease-out;
        border-radius: 0;
    }


    input.textfield::-webkit-input-placeholder{
    	color:#777;
    	font-style:italic;
    	font-size: 95%;
    }
    input.textfield:-ms-input-placeholder{
    	color:#777;
    	font-style:italic;
    	font-size: 95%;
    }
    input.textfield::-moz-placeholder{
    	color:#fff !important;
    	font-style:italic;
    	font-size: 95%;
        opacity: 1.0 !important;
    }

    #search input.submit {
    	background: none;
    	border: 0;
    }
}

@media only screen and (max-width: 870px){

    div#search input.textfield {
        opacity: 1;
        padding: 0px 0 0px 16px;
        margin-left: 40px;
        background-color: #f6986b;
        margin-bottom: 25px;
    }

    #search span:before {
        display: block;
        margin-top: 3px !important;
        font-size: 18px;
        right: auto;
        left: 0;
        content: '\e07a';
        color: #ec6739;
    }

    body.mac-os #search span:before {
        display: block;
        margin-top: 6px !important;
        font-size: 18px !important;
        right:auto;
        left: 0;
        content: '\e07a';
        color: #ec6739;
    }

    div#search.show input.textfield, #content input.textfield {
        width: 88%;
        margin-left: 40px;
    }
}

@media only screen and (max-width: 700px){
	.cmsSearchTitle{
    	font-size: 18px !important;
    	line-height: 1.3;
    }
}

@media only screen and (max-width: 670px){
    div#search.show input.textfield, #content input.textfield {
        width: 85%;
    }
}

@media only screen and (max-width: 580px){



    div#search.show input.textfield, #content input.textfield {
        width: 83%;
    }


    body.mac-os #content .searchInline a:after{
        font-size: 30px;
        margin-top: 3px !important;
    }


}

@media only screen and (max-width: 450px){
    div#search.show input.textfield, #content input.textfield {
        width: 80%;
    }
}

@media only screen and (max-width: 380px){
    div#search.show input.textfield, #content input.textfield {
        width: 76%;
    }
}